<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAaJMKjOIRqC0bO0njnY4WWxeRtd1FhoUtPFk4yPI-kA65leEGuy9PDHGObadRJlPFEVeoLNZoFfLUAaIbc3Pa-dLRN5LQebThdN3Kh6Ar-OWgogvGqDXRpBDi9Y1DgZzLVsCdUe_0Vjo2wrRZmO8LSgwARnlBXrQT6dLvQDemgTLKeKgr8RhRQ8tfVBqjErd2R3JSbInR4-7tVpBBqXy8-szsZZQhI8O4KAL2iMcu6z_7m_hGUH7swOf3RMCEl_vQS4MSpqytQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1760056689916" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">c3a806ba-35c0-3dfb-3912-adfee2250b2b</string>
</map>
